body {
  margin:0px;
	padding: 0px;
	background-image:url(sizer.gif);
	background-repeat:repeat-y;
	background-position:left;
	background-color:#000000;
}
.obsahobal {
	color: #ffffff;
	background-color:#757474;
	background-image:url(h_pruh1.gif);
	background-repeat:repeat;	
	border-top: 5px solid #757474;
	border-bottom: 1px solid #757474;
	height:99%;
	width:808px;
}

a:link {
	color: #71d23a;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #71d23a;
}
a:hover {
	text-decoration: underline;
	color: #82e34b;
	cursor:hand;
}
a:active {
	text-decoration: none;
	color: #71d23a;
}
.hlavni {
	width:1000px;
}
.menuobal {
	width:180px;
	border-right: 5px solid #757474;
	border-top: 5px solid #757474;
	border-bottom: 5px solid #757474;
	background-color:#757474;
	background-image:none;
	height:99%;
	padding:0px 0px 40px 0px;
}
.menu span {
	background-color:#757474;
	background-image:none;
	color:#eeeeee;
	font-weight:bold;
	font-size:14px;
	line-height:21px;
	display:block;	
	padding:3px;
	padding-left:10px;
	border-bottom:1px solid #868485;
	border-top:none;
	text-decoration:none;

}
.menu:hover span {
	background-image:url(h_tlacitko2.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#77c54b;
	color:#ffffff;
	cursor:hand;
	text-decoration: none;
	padding:3px;
	padding-left:10px;
	border-bottom:1px solid #868485;
	border-top:none;
}

.okrajvlevo {
	width:5px;
	background-image:none;
	background-color:#757474;
	height:500px;
}
.okrajvpravo {
	width:5px;
	background-image:none;
	background-color:#757474;
	height:500px;
}
.textlogaobal {
	height:40px;
	background-color:#4c9b20;
	background-image:url(h_textlogaobal.gif);
	padding-right:3px;
	color:#eeeeee;
}
.zapati {
	height:15px;
	background-image:none;
	color:#222222;
	background-color:#757474;
	border-bottom:5px solid #74d53e;
}
.obrazekloga {
	margin-bottom:20px;
	border:none;
}
.pocitadlo {
	text-align:center;
	color:#CCCCCC;
}
.nadpispodstr {
	font-size:16px;
	line-height:18px;
	height:18px;
	font-weight:bold;
}
.textloga {
  font-size:20px;
  text-align:center;
  margin:0;
  position:relative;
  top:-8px;
}


.podnadpispodstr { font-size:14px; font-weight:bold; border-left: 1px solid #74d53e; border-top: 1px solid #74d53e; border-right: 1px solid #74d53e; padding:0px 10px 0px 10px; } 
.podmenupomocny { float:right; margin:0px 0px -1px 4px; height:20px; font-size:12px; line-height:20px; font-weight:bold; } 
.podmenu span { color: #ffffff; background-image:url(h_tlacitko2.gif); background-color:#74d53e; padding:2px 10px 3px 10px; text-decoration: none; } 
.podmenu:hover span { text-decoration: underline; cursor:hand; } 
.podtrhnuti { border-bottom:1px solid #74d53e; }

.diskuzeram {
  background-color:#757474;
  border:1px solid #74d53e;
  color:#ffffff;
  font-weight:bold;
}
.buttons, .buttons:link, .buttons:visited, .buttons:active {
  color: #ffffff !important; 
  background-image:url(h_tlacitko2.gif); 
  background-color:#757474; 
  text-decoration: none;
  font-weight:bold;
  border:none;
  padding:0px 2px 0px 2px;
  border:1px solid #777;
  cursor:pointer;
}
.buttons:hover {
  text-decoration:underline;
  color:#ffffff !important;  
  border:1px solid #fff;
}
.diskuzeoddeleni {
  color:#74d53e;
  border-bottom:1px solid #74d53e;
}

legend { color:#74d53e; }

fieldset{ 
  border:1px solid #74d53e;
}

.textovepole{ 
  background-color:#727171;
  border:1px solid #74d53e;
  color:#FFFFFF;
}


